#homepageright {WIDTH: 170px}
#ditlinks UL LI A {WIDTH: 146px}
#ditlinks UL LI SPAN.currentsection {WIDTH: 146px}
#rightlogos {MARGIN-TOP: 110px}
.pika-image .caption {margin:20px 10px;background-color:#000;opacity:0.75;filter: alpha(opacity = 75)}
.pika-textnav {padding-top:10px}
#homepage #secondary h2.informationfor{padding-top:10px}
#homepage #secondary ul li{line-height:15px}
#homepage #footer{padding-top: 0px}
